{
    "aspect_ratio": 1.440329218106996,
    "comment_count": 0,
    "created_at": "2020-01-03T21:55:04",
    "deletion_reason": null,
    "description": "( The whole sketch page- I love doing exercises like this to brush up my proportions! 💕 )",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 86,
    "first_seen_at": "2020-01-03T21:55:04",
    "format": "jpg",
    "height": 486,
    "hidden_from_users": false,
    "id": 2237936,
    "intensities": {
        "ne": 77.120148,
        "nw": 75.682779,
        "se": 72.80705,
        "sw": 83.711556
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1578088504468161",
    "orig_sha512_hash": "d58b2f86befef7f0572062a6d518f73b29185bf4c31fffea473c508a54c15c2440c1b115fa8e92b662ca88d3253a80d07b63d8fd672b39e191a1d67498fd8b22",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/3/2237936.jpg",
        "large": "https://derpicdn.net/img/2020/1/3/2237936/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/3/2237936/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/3/2237936/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/3/2237936/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/3/2237936/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/3/2237936/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/3/2237936/thumb_tiny.jpg"
    },
    "score": 138,
    "sha512_hash": "fed67acfb02cadc22d22ead340899f7558dfb764332cea7a3ea116fb9d6ba6a337125816d3e446de47c126969364e9ad6a3df50c089e5f689156f7e93c143f50",
    "source_url": "https://twitter.com/RavensunArt/status/1213101744487579653",
    "spoilered": false,
    "tag_count": 21,
    "tag_ids": [
        21986,
        22006,
        24249,
        26029,
        26776,
        27141,
        27724,
        33983,
        36710,
        37319,
        37763,
        37972,
        38424,
        39435,
        40482,
        41769,
        45890,
        46439,
        47408,
        182100,
        305061
    ],
    "tags": [
        "bust",
        "butt",
        "cute",
        "earth pony",
        "eyes closed",
        "female",
        "fluttershy",
        "mare",
        "open mouth",
        "pegasus",
        "pinkie pie",
        "plot",
        "portrait",
        "rarity",
        "safe",
        "simple background",
        "trio",
        "unicorn",
        "white background",
        "smiling",
        "artist:ravensunart"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-03T21:55:05",
    "uploader": "MellowinsomeYellow",
    "uploader_id": 464057,
    "upvotes": 139,
    "view_url": "https://derpicdn.net/img/view/2020/1/3/2237936__safe_artist-colon-ravensunart_fluttershy_pinkie+pie_rarity_earth+pony_pegasus_unicorn_bust_butt_cute_eyes+closed_female_mare_open+mouth_plot_portrait_s.jpg",
    "width": 700,
    "wilson_score": 0.9419520925256745
}
